mixin contacts(data)
  .contacts.mb-40.mb-md-70.mb-xl-80&attributes(attributes)
    .contacts__left
      .contacts__name По вопросам качества
      a(href="tel:88003332478").contacts__tel 8 800 333 24 78
    .contacts__center
      .contacts__name Физический адрес:
      .contacts__adr.
        Санкт-Петербург, ул. Софийская, 
        д.8, корп.1, лит. Б
      .contacts__map-links
        a(href="#").btn.btn-outline-gray яндекс карты
        a(href="#").btn.btn-outline-gray Google Maps
    .contacts__right
      .contacts__name Рабочая почта:
      a(href="#").contacts__mail client@moloko.group
